/* Dealership styles*/

.dealership-container {
    padding: 2.5rem;
}

.dealership-text>p {
    margin: 10% 0;
}

.dealership-map {
    overflow: hidden;
    aspect-ratio: 1.7;
}

.dealership-map>iframe {
    width: 100%;
    height: 100%;
}

/* Card people styles  */
.people-section {
    padding: 0 2.5rem;
}

.person-info {
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: -5px 11px 5px -4px rgba(242,234,242,1);
    border-top-left-radius: calc(0.75rem - 1px);
    border-top-right-radius: calc(0.75rem - 1px);
    border-bottom-left-radius: calc(0.75rem - 1px);
    border-bottom-right-radius: calc(0.75rem - 1px);

}

.person-info>img {
    width: 100%;
    height: 75%;
    object-fit: cover;
}

.person-info-text {
    padding: 1.5rem;
    min-height: 180px;
}

/* Contact us banner */
.ContactUs {
    position: relative;
    width: 100%;
}

.ContactUs .image-ford img {
    display: block;
    width: 100%;
    object-fit: cover;
    height: 100vh;
}

.ContactUs .banner-text {
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 1.5rem 0;
    font-size: 0.5rem;
    font-weight: 400;
    color: white;
    backdrop-filter: blur(1px) brightness(55%);
    text-align: right;
    text-transform: uppercase;
    width: 100%;
    max-width: 100%;
}

.ContactUs .banner-text h1 {
    margin-right: 6rem;
    font-size: 1.5rem;
}

.detail-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.detail-info h6 {
    font-size: 1.25rem;
}

.cards-people {
    padding: 0.75rem;
}

.cards-dealer {
    padding: 3rem;
}

.image-delaerships img {
    width: 100%;
}
.section-dealer{
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(0.5 * var(--bs-gutter-x));
    margin-left: calc(0.5 * var(--bs-gutter-x));
    min-height: 311px;
    border-bottom: gray solid 1px;
    
}

svg.svg-inline--fa.fa-whatsapp.fa-2x {
    width: 2rem;
    height: 2rem;
    color: #0d6efd;
}

svg.svg-inline--fa.fa-whatsapp.fa-2x :hover {
    color: #0765c9;
}

.description-text {
    text-align: left;
    margin-top: 1rem;
}

.text-dealer {
    margin-top: 4%;
    margin-left: 10%;
    margin-bottom: 4%;
}

.text-dealer p {
    display: inline-flex;
}
.text-link p {
    display: inline-flex;
}

.text-dealer svg {
    margin-left: 27%;
}

@media (min-width:880px) and (max-width:1400px) {
    .dealership-text>p {
        margin: 2rem 0;
    }

    .dealership-text>h1 {
        font-size: calc(1.375rem + -0.5vw);
    }
}

@media (min-width:769px) and (max-width:880px) {
    .dealership-text>h1 {
        font-size: calc(1.375rem + -0.5vw);
    }

    .dealership-text>p {
        margin: 1.4rem 0;
    }
}

@media (min-width:320px) and (max-width:768px) {
    .ContactUs .image-ford img {
        height: 40vh;
    }

    .ContactUs .banner-text {
        padding: 0.5rem 0;
    }

    .ContactUs .banner-text h1 {
        font-size: 1rem;
    }

    .dealership-container {
        padding: 2rem 2.5rem;
    }

    .cards-dealer {
        padding: 1rem 3rem;
    }

    .dealership-text>p {
        margin: 1rem 0;
    }

    .dealership-text>h1 {
        font-size: calc(1rem + 1.5vw);
    }

    .dealership-text {
        margin-bottom: 5%;
    }

    .image-delaerships img {
        width: 100% !important;
    }

    .detail-info {
        margin: 2rem 0rem;

    }

    .detail-info p {
        margin-bottom: 1rem;
        max-width: 70%;

    }

    .description-text p {
        max-width: 100%;
    }

    .people-section h1 {
        font-size: calc(1.325rem + .9vw);
    }

    .cards-people {
        padding: 0.75rem;
    }
}

@media (min-width:320px) and (max-width:480px) {
    .text-dealer svg {
        flex-direction: column;
        margin: auto;
    }

    svg.svg-inline--fa.fa-whatsapp.fa-2x {
        margin: auto;
        display: flex;
    }

}
@media (min-width:320px) and (max-width:480px) {
    .cards-dealer{
        padding: 0;
    }
    .detail-info h6 {
        font-size: 1.25rem;
        width: 98%;
    }
    .description-text {
        text-align: center;
    }
    .text-dealer {
        margin-left: 7%;
    }
    .person-info-text {
        padding: 1rem;
        min-height: 180px;
    }
    .people-section {
        padding: 1rem;
    }
}